Sobre a compatibilidade do Servidor de Administração e Kaspersky Security Center Web Console

5 de abril de 2024

ID 211939

É recomendável usar a versão mais recente do Servidor de Administração do Kaspersky Security Center e do Kaspersky Security Center Web Console; caso contrário, a funcionalidade do Kaspersky Security Center estará limitada.

Você pode instalar e fazer o upgrade do Servidor de Administração do Kaspersky Security Center e o Kaspersky Security Center Web Console de forma independente. Neste caso, garanta que a versão do Kaspersky Security Center Web Console instalado seja compatível com a versão do Servidor de Administração ao qual você se conecta:

  • O Web Console incluído no Kaspersky Security Center 14.2 Windows é compatível com o Servidor de Administração do Kaspersky Security Center para as seguintes versões: 14.2, 14 e 13.2.
  • O Servidor de Administração incluído no Kaspersky Security Center 14.2 Windows é compatível com o Kaspersky Security Center Web Console nas seguintes versões: 14.2, 14 e 13.2 para Windows e 15 para Linux.

Este artigo foi útil?
O que podemos melhorar?
Agradecemos o seu comentário! Ele nos ajuda a melhorar.
Agradecemos o seu comentário! Ele nos ajuda a melhorar.